/* =============================
   home.css
   ============================= */

/* base */
.home-row {
    position: relative;
}

.home-row + .home-row {
    margin-top: 7rem;
}

.home-aside {
    display: grid;
    grid-template-columns: 1fr 273px;
    column-gap: 3.6rem;
}

/* 시리즈 슬라이드 */
.home-series {
    padding: 18px 0;
    border-bottom: 1px solid var(--stroke-separator);
}

.home-series__slide {
    overflow: hidden;
    margin: 0 46px;
}

.home-series .article-list__item {
    height: auto;
}

.home-series .article-list__cate {
    font-size: 13px;
}

.home-series .article-list__title {
    font-size: 15px;
}

.home-series .article-list__item + .article-list__item::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -21px;
    width: 1px;
    height: auto;
    background: var(--stroke-separator);
}

.home-series__button {
    top: 50% !important;
    width: 46px !important;
    height: 46px !important;
    margin: 0 !important;
    transform: translateY(-50%);
}

.home-series__button::after {
    content: "";
    display: block;
    position: absolute;
    inset: 0;
    font-size: 0 !important;
    background-image: var(--svg-ico-arrow-circle-r-28);
    background-repeat: no-repeat;
    background-position: center;
}

.home-series__button.swiper-button-next {
    right: 0 !important;
    margin-right: -9px !important;
}

.home-series__button.swiper-button-prev {
    left: 0 !important;
    margin-left: -9px !important;
}

.home-series__button.swiper-button-prev::after {
    transform: rotate(180deg);
}

/* 메인 탑 영역 */
.badge {
    display: inline-block;
    height: 18px;
    margin: -1% 6px 0 0;
    padding: 0 5px;
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 18px;
    border-radius: 2px;
    vertical-align: middle;
    white-space: nowrap;

}

.badge--breaking {
    color: #fff;
    background-color: var(--background-impact);
}

.badge--exclusive {
    color: #fff;
    background-color: var(--background-black);
}

.home-feature-group {
    display: grid;
    grid-template-columns: 273px 1fr 273px;
    grid-template-areas:
        "side main editor"
        "side main event";

    column-gap: 3.6rem;
    row-gap: 3.6rem;
    align-items: start;
    margin-top: 2.4rem !important;
    column-gap: 3.6rem;
}
.home-side-news { grid-area: side; }
.home-main-news { grid-area: main; }
.home-editor    { grid-area: editor; }
.home-event     { grid-area: event;  padding-top: 1.8rem;}

/* 메인 탑 영역 - 왼쪽 */
.article-list--sidetop .article-list__title {
    font-size: 2.2rem;
}

.side-news__bottom {
    margin-top: 1.4rem;
}

.article-list--sidebottom {
    margin-top: 2.4rem;
}

/* 메인 탑 영역 - 중앙 */
.article-list--hero .article-list__title {
    font-size: 3.6rem;
    font-weight: 700;
    line-height: 1.34;
    text-align: center;
    word-break: keep-all;
}

.article-list--hero .related-news {
    margin: 1.8rem 2.8rem 0;
}

.article-list--hero .related-news__title {
    font-size: 1.7rem;
}

/* 메인 탑 영역 - 오른쪽 */
.banner-wrapper {
    display: block;
    border-radius: 8px;
    overflow: hidden;
}

.banner-wrapper img {
    width: 100%;
    height: auto;
}

/* 오늘의 주요뉴스 */
.home-today .article-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3.6rem;
}

.home-today .article-list__cate {
    position: unset;
    display: block;
    margin-bottom: 2px;
}

/* 오피니언 */
.home-opinion__wrapper {
    padding: 18px;
    border: 1px solid var(--stroke-separator);
    border-radius: 8px;;
}

.home-opinion .article-list--small .article-list__item {
    margin-top: 1.4rem;
    padding-top: 1.4rem;
}

.home-opinion .article-list--small .article-list__item:not(:last-child) .article-list__cate {
    color: var(--text-opinion);
}

.home-opinion .article-list__thumb--circle {
    width: 62px;
    height: 62px;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

.home-opinion .article-list__item .article-list__title {
    font-size: 1.5rem;
}

.home-opinion .article-list__item .article-list__cate {
    top: 14px
}

.home-opinion__editorial {
    display: flex;
    gap: 2.8rem;
}

.home-opinion__editorial .article-list__item {
    flex: 1;
}

.home-opinion__editorial .article-list__cate {
    position: unset;
    color: var(--text-opinion-sub);
}

.home-opinion__editorial .divider-left::before {
    left: -1.5rem;
    background-color: var(--stroke-separator);
}

/* 뉴스스탠드 */
.home-newsstand__wrapper {
    position: relative;
}

.home-newsstand__content {
    display: grid;
    grid-template-columns: 500px 1fr;
    grid-template-areas: 
        "featured list"
        "bottom bottom";
    gap: 3.6rem;
}

.newsstand-featured { grid-area: featured; }
.newsstand-aside-list { grid-area: list; }
.newsstand-bottom-grid { grid-area: bottom; }
.newsstand-featured .article-list__title {
    height: 78px;
    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1.34;
}

.newsstand-bottom-grid {
    grid-area: bottom;
    grid-template-columns: repeat(3, 1fr);
    gap: 3.6rem;
    padding-top: 3.6rem;
    border-top: 1px solid var(--stroke-separator);
}

.newsstand-bottom-grid .article-list__item--side {
    position: absolute;
    top: 0;
    right: 0;
    max-width: 273px;
}

.newsstand-aside-list .article-list__thumb {
    width: 104px;
    height: 76px;
}

.newsstand-aside-list .article-list__title {
    font-size: 1.7rem;
    line-height: 1.5;
}

.home-newsstand__side {
    padding-top: 232px;
}

.home-newsstand__side .article-list--small .article-list__title  {
    -webkit-line-clamp: unset;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* 파이낸셜뉴스 채널 배너 */
.home-channel {
    margin-top: 4.6rem;
    padding-top: 1.8rem;
    border-top: 2px solid var(--stroke-primary);
    overflow: hidden;
}

.home-channel img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    object-position: top;
}

/* 핫이슈+ */
.home-hotissue .hotissue-list {
    display: grid;
    column-gap: 18px;
}

.hotissue-list__title {
    font-size: 2rem;
}

.home-hotissue .article-list__thumb {
    aspect-ratio: 16 / 12;
}

/* fnSurvey */
.home-fnsurvey .article-list__desc {
    -webkit-line-clamp: 4;
}

.home-fnsurvey .btn-style {
    margin-top: 1.8rem;
}

/* fnView */
.home-fnview .article-list--horizontal {
    display: grid;
    grid-template-columns: 608px 1fr;
    grid-template-rows: auto auto 1fr;
    grid-template-areas:
        "first second"
        "first third"
        "first .";

    gap: 2rem 2.8rem;
    align-items: start;
}
.fnview-first { grid-area: first; }
.fnview-second { grid-area: second; }
.fnview-third { grid-area: third; }

.fnview-first .article-list__title {
    font-size: 2.8rem;
}

.home-fnview .article-list__thumb {
    aspect-ratio: 16 / 9;
}

.home-fnview .article-list__thumb::before {
    top: 70%
}

.home-fnview .article-list__thumb::after {
    opacity: unset;
    border: none;
    inset: unset;
    content: '';
    display: block;
    position: absolute;
    right: 3%;
    bottom: 5%;
    width: 32px;
    height: 32px;
    background: var(--svg-ico-play-video-32) no-repeat 0 0 / contain;
    z-index: 9;

}

.fnview-first .article-list__thumb::after {
    width: 44px;
    height: 44px;
}

.home-fnview .article-list__thumb img {
    object-position: center;
    margin: -1px 0;
}

.home-fnview .article-list__desc {
    -webkit-line-clamp: 3;
}

/* photo */
.home-photo {
    height: fit-content;
    padding-bottom: 40px;
}

.home-photo__slide {
    overflow: hidden;
}

.home-photo__thumb {
    aspect-ratio: 1 / 1;
}

.home-photo .home-photo__title {
    display: -webkit-box;
    position: absolute;
    left: 5%;
    right: 5%;
    bottom: 1.4rem;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.34;
    color: var(--text-inverted);
}

.home-photo .dimm-bottom::before {
    top: 40%;
}

/* 분야별 실시간 뉴스 */
.home-category__wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2.4rem 3.6rem;
}

.home-category__news:nth-child(n + 3) {
    padding-top: 2.4rem;
    border-top: 1px solid var(--stroke-separator);
}

.home-category__title {
    padding-bottom: 1.8rem;
    font-weight: 600;
    color: var(--text-primary);
}

.home-category__title .ico-arrow-m-r {
    display: block;
}

.home-category__title .ico-arrow-m-r::after {
    top: 5px;
    right: 0;
}

.home-category__content {
    display: flex;
    gap: 2.4rem;
}

.home-category__content > .article-list {
    flex: 1;
}

.home-category .article-list--small .article-list__item:not(:first-child) {
    margin-top: 1.4rem;
    padding-top: 1.4rem;
    border-top: 1px solid var(--stroke-separator);
}

.home-category .article-list--horizontal .article-list__title {
    font-size: 1.8rem;
    font-weight: 600;
}

/* 많이 본 뉴스 TOP10 */
.home-rank .article-list--small {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 3.6rem;
    counter-reset: news-rank;
}

.home-rank .article-list__thumb {
    aspect-ratio: 1 / 1;
    width: auto;
}

.home-rank .article-list__item {
    counter-increment: news-rank;
    position: relative;
}

.home-rank .article-list__link {
    position: relative;
}
.home-rank .article-list__item .article-list__link::before {
    content: counter(news-rank);
    display: block;
    position: absolute;
    top: 2px;
    left: 0;
    width: 32px;
    height: 32px;
    font-size: 2.8rem;
    font-weight: 600;
    letter-spacing: -0.06em;
    line-height: 32px;
    color: var(--text-impact);
}

.home-rank .article-list__item:first-child {
    grid-column: span 3;
    padding-bottom: 1rem;
}

.home-rank .article-list__body {
    margin-left: 4.2rem;
}

.home-rank .article-list__item:first-child .article-list__title {
    margin-top: 1.8rem;
    font-size: 2.8rem;
}

.home-rank .article-list__item:first-child .article-list__link::before {
    top: 21px;
}
.home-rank .article-list__item:first-child .article-list__thumb {
    height: 120px;
}

.home-rank .article-list__item:not(:first-child) {
    margin-top: 1.4rem;
    padding-top: 1.4rem;
    border-top: 1px solid var(--stroke-separator);
}

.home-rank .article-list__desc {
    -webkit-line-clamp: 2;
}
.home-rank .btn-style--more {
    display: none;
}

/* shorts 뉴스 */
.home-shorts .article-list--shorts {
    display: grid;
}

/* 하단 그룹 */
.home-last-group {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    column-gap: 3.6rem;
}

.home-last-group:not(:has(.home-img-bnr)) {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.home-board .article-list__item:not(:first-child) {
    margin-top: 1.4rem;
    padding-top: 1.4rem;
    border-top: 1px solid var(--stroke-separator);
}

.home-board .article-list__title {
    display: block;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.home-notify {
    display: flex;
    gap: 20px;
    align-items: center;
    height: 56px;
    margin-top: 26px;
    padding: 0 20px;
    background: var(--background-darklight);
    border: 1px solid var(--stroke-separator);
    border-radius: 4px;
    overflow: hidden;
}

.home-notify__title,
.home-notify__txt {
    font-size: 16px;
}

.home-notify__txt {
    font-size: 15px;
    font-weight: 400;
}

.home-notify__list {
    flex: 1;
    min-width: 0;
}

.home-notify__item {
    height: 56px;
}

.home-notify__list.divider-left::before {
    left: -10px
}

.home-txt-bnr,
.home-img-bnr {
    padding-top: 1.8rem;
}

.home-txt-bnr {
    display: flex;
    flex-direction: column;
    gap: 1.4rem;
}

.home-txt-bnr__item {
    height: 92px;
    border-radius: 8px;
}

.home-txt-bnr__link {
    display: flex;
    gap: 1.6rem;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 0 28px;
}

.home-txt-bnr__link::after {
    content: "";
    flex-shrink: 0;
    display: inline-block;
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50px 50px;
}

.home-txt-bnr__item--paper .home-txt-bnr__link::after {
    background-image: var(--svg-ico-paper-view);
}

.home-txt-bnr__item--channel .home-txt-bnr__link::after {
    background-image: var(--svg-ico-sns-channel);
}

.home-txt-bnr__link .article-list__body {
    flex-grow: 1;
}

.home-txt-bnr .article-list__desc {
    margin-top: 4px;
}

/* 네이버 파이낸셜뉴스 버튼 */
.naver-banner-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    height: 80px;
    margin: 2rem 0;
    z-index: 99;
}

/* 버튼 기본 스타일 (중앙형) */
.btn-naver-toggle {
    position: fixed;
    left: 50%;
    bottom: 30px;
    transform: translateX(-50%);
    display: inline-flex;
    gap: 1rem;
    align-items: center;
    padding: 1.2rem 3rem;
    background: var(--background-default);
    border: 1px solid var(--background-naver);
    border-radius: 99px;
    text-decoration: none;
    white-space: nowrap;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.15);
    transition: none;
}

.btn-naver-toggle:hover,
.btn-naver-toggle:active,
.btn-naver-toggle:focus { opacity: 1; transition: none; }

.btn-naver-toggle.is-out {
    justify-content: center;
    visibility: hidden;
    right: 24px;
    bottom: 100px;
    left: auto;
    transform: none;
    width: 50px;
    height: 50px;
    padding: 0;
    border-radius: 50%;
    opacity: 0;
    z-index: 999;
}

.btn-naver-toggle.is-floating {
    visibility: visible;
    opacity: 1;
    transition: opacity 0.3s ease;
}

.btn-naver-toggle__icon {
    flex-shrink: 0;
    width: 20px;
    height: 20px;
    color: #fff;
    background-image: url(../../img/sns/ico-symbol-n-20.svg);
    background-repeat: no-repeat;
}

.btn-naver-toggle__text {
    font-size: 1.6rem;
    font-weight: 500;
    color: #111;
    opacity: 1;
}

.btn-naver-toggle__text strong {
    font-weight: 600;
    color: var(--background-naver);
}

.btn-naver-toggle.is-out .btn-naver-toggle__text {
    display: none;
    opacity: 0;
}

.btn-naver-toggle.is-out .btn-naver-toggle__icon {
    width: 100%;
    height: 100%;
    font-size: 2rem;
    background-position: center;
}

@media (max-width: 1280px) {

    .home-feature-group {
        display: grid;
        grid-template-columns: 240px 1fr 240px;
        gap: 2.6rem;
    }
    .article-list--hero .article-list__title {
        font-size: 2.8rem
    }
    .article-list--hero .related-news__title {
        font-size: 1.6rem;
    }
    .home-aside {
        grid-template-columns: 1fr 240px;
        gap: 2.6rem;
    }
    .home-today .article-list {
        gap: 2.6rem;
    }
    .home-newsstand__content {
        grid-template-columns: 380px 1fr;
        gap: 2.6rem;
    }
    .newsstand-aside-list .article-list__thumb {
        width: 84px;
        height: 64px;
    }
    .newsstand-bottom-grid {
        gap: 2rem;
        padding-top: 2rem;
    }
    .newsstand-bottom-grid .article-list__item--side {
        max-width: 240px;
    }
    .home-fnview .article-list--horizontal {
        grid-template-columns: 426px 1fr;
        gap: 2rem 2.6rem;
    }
    .home-category__wrapper {
        gap: 2.6rem;
    }
    .home-rank .article-list--small {
        column-gap: 2.6rem;
    }
    .home-newsstand__side {
        padding-top: 202px;
    }
    .home-channel {
        margin-top: 4rem;
    }
    .home-last-group {
        column-gap: 2.6rem;
    }
}

@media (max-width: 1024px) {
    .home-series .article-list__item + .article-list__item::before {
        left: -16px;
    }
    .home-feature-group {
        display: grid;
        grid-template-columns: 1fr 273px;
        grid-template-areas: 
            "main editor"
            "side event";
    }
    .home-today .article-list {
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
    }
    .home-newsstand__content {
        grid-template-columns: 1fr;
        grid-template-areas: 
            "featured"
            "list"
            "bottom";
        gap: 2rem;
    }
    .home-newsstand__side {
        padding-top: 0;
    }
    .newsstand-bottom-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .newsstand-bottom-grid .article-list__item--side {
        position: unset;
        max-width: unset;
    }
    .home-hotissue .hotissue-list {
        grid-template-columns: repeat(2, 1fr);
    }
    .home-fnview .article-list--horizontal {
        grid-template-columns: repeat(2, 1fr);
        grid-template-areas:
        "first first"
        "second third";
        gap: 2rem 2rem;
    }
    .home-category__content {
        flex-direction: column;
    }

    .home-rank .article-list--small {
        gap: 2rem;;
    }
    .home-rank .article-list__body {
        margin-left: 3rem;
    }

    .home-category .article-list--small .article-list__item {
        padding-top: 1.4rem;
        border-top: 1px solid var(--stroke-separator);
    }
    .home-rank .article-list__item .article-list__link::before {
        width: 28px;
        height: 28px;
        font-size: 2.4rem;
        line-height: 28px;
    }
}

@media (max-width: 768px) {
    .home-row + .home-row {
        margin-top: 3.6rem;
    }
    .home-series {
        padding: 12px 0;
        border-bottom: none;
    }
    .home-series .article-list__item + .article-list__item::before {
        left: -12px;
    }
    .home-series .article-list__thumb {
        display: none;
    }
    .home-series .article-list__title {
        margin-top: 20px !important;
        line-height: 1.3;
    }
    .home-series .article-list__cate {
        top: 0;
        bottom: unset;
        left: 0 !important;
        margin-left: 0 !important;

    }
    .home-series__button {
        width: 42px !important;
        height: 42px !important;
    }
    .home-series__button.swiper-button-next {
        margin-right: -20px !important;
    }
    .home-series__slide {
        margin: 0 26px;
    }
    .home-series__button.swiper-button-prev {
        margin-left: -20px !important;
    }
    .home-feature-group {
        grid-template-columns: 1fr;
        grid-template-areas: 
            "main" 
            "side" 
            "editor"
            "event";
        row-gap: 3.6rem;
        column-gap: 0;
        margin-top: 0 !important;
    }
    .article-list--sidetop .article-list__title {
        line-height: 1.34;
    }
    .home-main-news {
        border-top: 1px;
    }
    .home-main-news .article-list__thumb {
        margin: 0 -20px;
        border-radius: 0;
    }
    .home-aside {
        grid-template-columns: minmax(0, 1fr);
        row-gap: 3.8rem;
    }
    .home-editor .section-title {
        padding-top: 1.4rem;
        border-top: 2px solid var(--stroke-primary);
    }
    .article-list--hero .article-list__title {
        text-align: left;
        font-size: 2.2rem;
        font-weight: 600;
    }
    .article-list--hero .related-news {
        margin: 1.2rem 0 0;
    }
    .article-list--hero .related-news__title {
        font-size: 1.5rem;
    }
    .related-news__title .txt-ellipsis-2 {
        -webkit-line-clamp: 1;
    }
    .home-today .article-list {
        grid-template-columns: 1fr;
        gap: 1.4rem;
    }
    .home-today .article-list__link {
        display: flex;
        gap: 1.6rem;
    }
    .home-today .article-list__thumb {
        flex-shrink: 0;
        width: 128px;
        height: 80px;
        border-radius: 4px;
    }
    .home-today .article-list__item:not(:first-child) {
        padding-top: 1.4rem;
        border-top: 1px solid var(--stroke-separator);
    }
    .home-today .article-list__body {
        margin-top: 0;
    }
    .home-opinion__wrapper {
        padding: 2rem;
    }
    .home-opinion .article-list__item .article-list__title {
        font-size: 1.7rem;
    }
    .home-opinion .home-opinion__editorial .article-list__title {
        font-size: 1.6rem;
    }
    .home-opinion .article-list__item .article-list__cate {
        top: 1.5rem;
        bottom: unset;
    }
    .home-opinion .article-list__thumb--circle {
        width: 74px;
        height: 74px;
    }
    .home-newsstand__wrapper {
        row-gap: 6px;
    }
    .newsstand-featured .article-list__title {
        height: auto;
        font-size: 2.2rem;
        font-weight: 600;
    }
    .newsstand-aside-list .article-list__item:first-child {
        padding-top: 1.4rem;
        border-top: 1px solid var(--stroke-separator);
    }
    .newsstand-bottom-grid {
        gap: 16px 10px;
    }
    .newsstand-bottom-grid .article-list__title {
        font-size: 1.6rem;
        line-height: 1.34;
    }
    .newsstand-aside-list .article-list__thumb {
        width: 96px;
        height: 70px;
    }
    .home-channel {
        margin-top: 3.6rem;
    }
    .home-hotissue {
        margin: 0 -20px;
        padding: 0 20px;
        overflow: hidden;
    }
    .home-hotissue .hotissue-list {
        display: flex;
        gap: unset;
    }
    .home-hotissue .hotissue-list__item {
        width: 80%;
    }
    .home-hotissue .article-list__thumb {
        aspect-ratio: 16 / 10;
    }
    .home-fnview .article-list--horizontal {
        gap: 20px 10px;
    }
    .home-fnview .article-list__thumb::after {
        width: 24px;
        height: 24px;
    }
    .fnview-first .article-list__thumb::after {
        width: 36px;
        height: 36px;
    }
    .fnview-first .article-list__title {
        font-size: 2.2rem;
        line-height: 1.34;
    }
    .home-fnview .article-list__item:not(.fnview-first) .article-list__title {
        font-size: 1.6rem;
        line-height: 1.34;
    }
    .home-photo__thumb {
        aspect-ratio: 16 / 10;
    }
    .home-fnsurvey .article-list__title {
        font-size: 2.2rem;
    }
    .home-photo .home-photo__title {
        font-size: 2.2rem;
    }
    .home-category__wrapper {
        grid-template-columns: 1fr;
        gap: 2.8rem;
    }
    .home-category__content {
        gap: 1.4rem;
    }
    .home-category .article-list--horizontal .article-list__link {
        display: flex;
        column-gap: 1.6rem;
    }
    .home-category .article-list--horizontal .article-list__body {
        margin-top: .4rem;
    }
    .home-category .article-list--horizontal .article-list__thumb {
        flex-shrink: 0;
        width: 128px;
        border-radius: 4px;
    }
    .home-category .article-list--horizontal .article-list__title {
        font-size: 1.7rem;
    }
    .home-category .article-list--small .article-list__title {
        display: -webkit-box;
        -webkit-line-clamp: 1;
    }
    .home-category__news + .home-category__news {
        padding-top: 1rem;
        border-top: 1px solid var(--stroke-primary);
    }
    .home-rank .article-list--small {
        grid-template-columns: 1fr;
        gap: unset;
    }
    .home-rank .article-list__item:first-child {
        grid-column: unset;
        padding-bottom: 0;
    }
    .home-rank .article-list__item:first-child .article-list__desc {
        display: none;
    }
    .home-rank .article-list__item:first-child .article-list__thumb {
        height: 70px;
    }
    .home-rank .article-list__item:first-child .article-list__title {
        margin-top: .4rem;
        font-size: 1.7rem;
    }
    .home-rank .article-list__item:first-child .article-list__link::before {
        top: 4px;
    }
    .home-rank .article-list__item .article-list__link::before {
        top: 4px;
    }
    .home-rank .article-list__item .article-list__link::before {
        font-size: 2.2rem;
    }
    .home-rank .btn-style--more {
        display: flex;
    }

    .home-shorts .article-list--shorts {
        display: flex;
        gap: unset;
    }
    .home-shorts__slide {
        margin: 0 -20px;
        padding: 0 20px;
        overflow: hidden;
    }
    .home-shorts__slide .article-list__item {
        width: 46%;
    }
    .home-last-group {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        row-gap: 3.8rem;
    }
    .home-board {
        overflow: hidden;
    }
    .home-board .article-list__item {
        overflow: hidden;
    }

    .btn-naver-toggle {
        bottom: 25px;
    }
    .btn-naver-toggle.is-out {
        right: 10px;
        bottom: 77px;
        width: 46px;
        height: 46px;
    }
    .btn-naver-toggle__icon {
        background-size: 18px 18px;
    }

}